<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8">
    <title>Content</title>
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link href="./css/main.min.css" rel="stylesheet">
    <link href="./css/custom.min.css" rel="stylesheet">


    <link href="./css/style-headers.css" rel="stylesheet">
    <!-- HTML5 shim, for IE6-8 support of HTML5 elements. All other JS at the end of file. -->
    <!--[if lt IE 9]>
    <script src="/js/html5shiv.js"></script>
    <script src="/js/respond.min.js"></script>
    <![endif]-->
</head>
<body>
<div id="page" class="page">

    <div class="item content" id="content_section1">

        <div class="container">
            <section class="contacts" id="contacts">
                <div class="layout__center"><h2 class="title text-center"><span
                    class="title__text editContent">Нас легко знайти</span></h2> <!-- main contacts section -->
                    <div class="contacts__section">
                        <div class="grid contacts__grid">
                            <div class="grid__row">
                                <div class="grid__col-lg-6">
                                    <div class="contacts__item editContents">
                                        <div class="contacts__item editContent">
                                            <div class="contacts__round"><img
                                                class="contacts__icon lazyautosizes lazyloaded" data-sizes="auto"
                                               alt="Адрес"
                                                src="images/location(1).svg"
                                                sizes="16px"></div>
                                            <div class="contacts__label editContent">Адреса:</div>
                                            <div class="contacts__text editContent">м. Полтава, вул. Європейська,
                                                110</div>
                                        </div>
                                        <div class="contacts__item editContent">
                                            <div class="contacts__round"><img
                                                class="contacts__icon lazyautosizes lazyloaded" data-sizes="auto"
                                               alt="График работы"
                                                src="images/clock.svg"
                                                sizes="16px"></div>
                                            <div class="contacts__label editContent">Графік роботи:</div>
                                            <div class="contacts__text editContent">Пн.-Пт.: 09:00-19:00, Сб.: 09:00-14:00, Нд.:
                                                вихідний
                                            </div>
                                        </div>
                                        <div class="contacts__item editContent">
                                            <div class="contacts__round"><img
                                                class="contacts__icon lazyautosizes lazyloaded" data-sizes="auto"
                                               alt="Телефон"
                                                src="images/call(1).svg"
                                                sizes="16px"></div>
                                            <div class="contacts__label editContent">Телефони:</div>
                                            <div class="contacts__text editContent"><a href="tel:0532637759">(0532)
                                                63-77-59</a><span class="divider">|</span><a href="tel:0505635669">(050)
                                                563-56-69</a></div>
                                        </div>
                                        <div class="contacts__item editContent">
                                            <div class="contacts__round"><img
                                                class="contacts__icon lazyautosizes lazyloaded" data-sizes="auto"
                                               alt="Электронная почта"
                                                src="images/mail.svg"
                                                sizes="16px"></div>
                                            <div class="contacts__label editContent">Електронна пошта:</div>
                                            <div class="contacts__text editContent">karat.dental@gmail.com
                                            </div>
                                        </div>
                                    </div>

                                </div>
                                <div class="grid__col-lg-6">
                                    <div class="socials contacts__socials ">
                                        <a class="socials__item editContent"   href="">
                                            <img alt="" src="images/icons/brush.svg" style="height: 60px;">
                                            <div class="socials__caption">Viber</div>
                                         </a>
                                        <a class="socials__item editContent" href="">
                                            <img alt="" src="images/icons/brush.svg" style="height: 60px;">
                                        <div class="socials__caption">Telegram</div>
                                    </a> <a class="socials__item editContent" href="">
                                        <img alt="" src="images/icons/brush.svg" style="height: 60px;">
                                        <div class="socials__caption">WhatsApp</div>
                                    </a> <a class="socials__item editContent" href=""
                                            target="_blank">

                                            <img alt="" src="images/icons/brush.svg" style="height: 60px;">

                                        <div class="socials__caption">Instagram</div>
                                    </a></div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>

            </section>
            <footer class="layout__foo">
                <div class="foo">
                    <div class="layout__center">
                        <div class="foo__inner editContent"><p>© 2020 Стоматологія "Карат". Всі права захищені</p>   </div>
                    </div>
                </div>
            </footer>
        </div>
    </div>
</div>
<!-- Load JS here for greater good =============================-->

<script type="text/javascript" src="./js/jquery.js"></script>


<script type="text/javascript" src="./js/scripts.js"></script>
<script src="./js/build/build.min.js"></script>
<script src="./js/build/build.min.js"></script>
</body>
</html>
